@font-face {
	font-family: "Suisse Intl Mono";
	src: url("../assets/fonts/SuisseIntlMono-Regular.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
	/* font-display: block; */
}

@font-face {
	font-family: "Suisse Intl";
	src: url("../assets/fonts/SuisseIntl-Regular.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
	/* font-display: block; */
}

@font-face {
	font-family: "Suisse Intl";
	src: url("../assets/fonts/SuisseIntl-Medium.woff2") format("woff2"); 
	font-weight: bold;
	font-style: normal;
	/* font-display: block; */
}
